<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
    // hàm call
        function myProfile(name, age){
            console.log(name);
            console.log(age);
            return this;
        }
     var truong=myProfile.call(myProfile, "Đinh Văn Trường",23)

    // hàm apply
    function myProfile1(name, age){
            console.log(name);
            console.log(age);
            return this;
        }
     var truong = myProfile1.apply(myProfile1, ["Đinh Văn Trường",23])// sử dụng mảng để truyền vào
    </script>
</body>
</html>